$kind: http-request
url: "{{Local_URL}}assets/f3bdbe88-a6fa-4750-bb65-819f754a8760/assetincomes/6be\
  14d74-5479-4995-a30f-4c22e3aba017/reverse"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
  "": ""
body:
  type: json
  content: "{\r

    \      \"reverse_msg\":\"Office buildings, factories, warehouses.\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
